.container {
  max-width: 1000px;
  height: 100vh;
  margin: auto;
  overflow: hidden;
  padding: 0 2rem;
  display: flex;
  flex-flow: column nowrap;
  justify-content: stretch;
}

header {
  padding: 1rem 2rem;
  text-align: center;
  font-size: 2rem;
}

main {
  padding: 1rem 2rem;
  text-align: center;
  flex: 1;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
}
